open All Channels
seplocked Macintosh
blankseplocked Sisi won't update?
 
This thread is older than 90 days and has been locked due to inactivity.


 
Author Topic

Fred Eto
Posted - 2011.06.18 11:17:00 - [1]
 

I have had a working SISI client, although I couldnt right click etc. And now CCP launched a new patch for sis. It says there is an update, downloads it, checks files which is fine and then close client to use the transgaming patch applier thing.

This is where it fails, and it asks me to either terminate or go to the macpython website.

Can someone help me? Do I have to make a new sisi client?

Thanks in advance!

/Fred

Tautut
Amarr
Posted - 2011.06.19 06:25:00 - [2]
 

The new download worked for me but as soon as I downloaded a patch I got this same issue.

Vincent Athena
Posted - 2011.06.20 15:37:00 - [3]
 

And I downloaded an entire new client (271273). It runs and says "incompatable (version)" without offering an update.

Appears we are locked out of sisi testing, and with the real Incarna hours away....

I hope this is fixed for the TQ build.

da go
Posted - 2011.06.20 18:33:00 - [4]
 

Edited by: da go on 20/06/2011 18:39:30
Originally by: Vincent Athena
And I downloaded an entire new client (271273). It runs and says "incompatable (version)" without offering an update.
It works fine for me.

Edit: Just to clarify, sisi has been updated to what will probably be the final client, build 271273, sometimes saturday evening-night. I downloaded that client (full download as the patches were not available) sunday morning and it has worked for me when connecting to SiSi. Of course it gives me "incompatible version" when connecting to TQ as TQ is still on 267203. Tomorrow we'll see if the final build for TQ is in fact 271273 or if they will need to change something.


 

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only